/**=
 * ========================================
 * HTML 
 * ========================================
 */

html {
	margin: 0;
	padding: 0;
	border: 0;
}
.hack:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .hack {
	display: inline-block;
}
/* no ie mac \*/
* html .hack {
	height: 1%;
}
.hack {
	display: block;
}
/* */


/**=
 * ========================================
 * メイン 
 * ========================================
 */


body {
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-family: "ＭＳ ゴシック";
	text-align:center;
	font-size: 12px;
	color: #333333;
	z-index: 0;
	background-color: #666666;
	
}
img {
	margin: 0px;
	border: 0px;
	padding: 0px;
}
a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #333333;
}
a:hover {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #333333;
}
hr {
	display: none;
}
p {
	margin: 0px;
	border: 0px;
	padding: 0px;
}
h1 {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
div#main {
	border: 0px;
	background-repeat: repeat-x;
	position: relative;
	width: 792px;
	display: block;
	padding: 0px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 633px;
}

div#main p {
	margin: 0px;
	border: 0px;
	position: absolute;
	padding: 0px;
	left: 243px;
	top: 603px;
	right: 0px;
	bottom: 0px;
	width: 307px;
	height: 54px;
	z-index: 10;
}

div#main p span {
	border: 0px;
	padding: 0px;
	width: 122px;
	position: relative;
	display: inline;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
}

div#hedaer {
	background-image: url(http://www.mxtv.co.jp/head/kabe.gif);
	text-align: center;
	position: relative;
	width: 100%;
}
div#fooder {
	width: 100%;
	position: absolute;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 800px;
	right: 0px;
	bottom: 0px;
}
div#fooder .fooder_box {
	border: 0px;
	width: 740px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
div#fooder ul {
	border: 0px;
	list-style-type: none;
	position: relative;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
}
div#fooder li {
	border: 0px;
	display: inline;
	margin: 0px;
	list-style-type: none;
	position: relative;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
div#fooder .fooder_contents {
	text-align: center;
	position: relative;
	width: 740px;
	display: block;
	font-size: 12px;
	color: #00CCFF;
	margin-right: auto;
	margin-left: auto;
}
/**=
 * ========================================
 * 内容
 * ========================================
 */
